<?xml version='1.0' encoding='utf-8'?>
<creole>

    <files>
        <service method='apache' servicelist='apache'>ecostations.conf</service>
        <file name='/var/www/html/outils/ecoStations/config/db.inc.php' source='ecostations-db.inc.php'/>
        <file name='/var/www/html/outils/ecoStations/config/eole.inc.php' source='ecostations-eole.inc.php'/>
    </files>

    <variables>
        <family name='applications web'>
            <variable name='activer_ecostations' type='oui/non' description="Activer ecoStations (extinction du parc informatique)" hidden='True'>
                <value>oui</value>
            </variable>
        </family>
    </variables>

    <constraints>
    </constraints>

    <help>
        <variable name='activer_ecostations'>ecoStations est un outil qui permet d'éteindre le parc informatique d'un établissement</variable>
    </help>

</creole>
